File: common.css

package info (click to toggle)
sitebar 3.3.8-7etch1
  • links: PTS
  • area: main
  • in suites: etch
  • size: 4,168 kB
  • ctags: 3,234
  • sloc: php: 52,374; sql: 570; sh: 331; makefile: 35
file content (50 lines) | stat: -rw-r--r-- 584 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
@charset "utf-8";

.cmnBaseFont
{
    font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
    font-size: x-small;
}

.cmnPageBackground
{
    background: ButtonFace;
}

.cmnTitle
{
    color: ButtonText;
    background: ButtonShadow;
}

.cmnTitleColorInverse
{
    color: ButtonShadow;
}

.cmnSubTitle
{
    color: ButtonText;
    background: ButtonFace;
}

.cmnSubTitleColorInverse
{
    color: ButtonFace;
}

.cmnMenu
{
    background: ButtonFace ;
}

.cmnMenuItem
{
    color: HighlightText;
    background: Highlight;
}

table th
{
    background: ButtonShadow;
}